{
    "db_name": "03664-18-0-base",
    "build_id": 3664,
    "shas": ["OCA Сalendar:5bebef3d", "oca_mail:be5fe2cd", "oca_server_tools:b8cc2d9e", "OCA_web:7992d1f0", "odoo:c37e7685", "enterprise:03c73768"]
}